html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, menu, nav, section, summary {
    border: 0 none;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
#headWrap{
	width:100%;
}
#header{
	width: 100%;
	margin-bottom:10px;
	background: #fff;
}
#vayamaBody #headWrap{
	max-width: 990px;
}
#header .contentholder {
	width:980px;
	margin: 0 auto;
	max-width: 990px;
}
#bottombar {
	background-color: #A9A194;
	height: 7px;
	width: 100%;
	min-width: 980px;
}
.logo {
	margin-top: 18px;
	cursor:pointer;
}
.links ul {
	margin: 60px 0 0 20px;
	padding: 0;
}
.links ul li {
	border-right: 1px inset grey;
	*border-right: 1px solid grey;
	display: inline;
	padding: 0 15px;
	float: left;
}
.links ul li:last-child {
	border-right: 0 none;
}
.links ul li a {
	color: #B14225;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.subscribe {
	font-family: arial !important;
	height: 90px;
	width: 345px;
	padding-left: 90px ;
	position: relative;
	text-align: right;
	z-index: 0;
}
.subscribe>div {
	float: left;
	height: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 102%;
	width: 104% \0/;
	*width: 104%;
}
.frow,.srow,.trow {
	font-size: 10px !important;
	font-weight: bold;
}
.frow,.srow {
	border-bottom: 1px inset grey;
	*border-bottom: 1px solid grey;
}
.frow a, .frow div, .srow span, .trow div{
	font-size: 10px !important;
}
#my_trip,#my_account,#welcome_message {
	padding: 0 10px;
}
#welcome_message {
	padding-left: 0;
	padding-right: 5px;
	text-transform: uppercase;
	max-width:130px;
	overflow:hidden;
	white-space: nowrap;
	margin-top: 4px;
}
#my_account {
	border-right: 1px inset grey;
	*border-right: 1px solid grey;
}
#social_links {
	padding-left: 7px;
}
#social_links a,img {
	border: 0;
}
#emailbox {
	height: 20px;
	padding: 0 5px;
	width: 120px;
	color: #a9a194;
	font-size: 14px;
}
#email_popup {
	width: 410px;
	background-color: #fff;
	z-index: 1000;
	border: 2px solid #a9a194;
	border-radius: 4px;
	top: 0;
	left: 0;
}
#close_email {
	width: 30px;
	height: 30px;
	right: 0;
	margin-right: -13px;
	margin-top: -13px;
	background-image: url('/images/fly/emailclose.png');
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 1;
}
#subscribe_table{
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #3d241b;
}
.arrow_top {
	width: 18px;
	height: 10px;
	background-image: url('/images/fly/arrow_top.png');
	background-repeat: no-repeat;
	right: 0;
	top: 0;
	margin-right: 70px;
	margin-top: -8px;
}
#phonenumber {
	font-size: 16px !important;
	padding-left: 5px;
}
.input_inner_shadow {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	background-image:
		url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAUCAIAAAAoW3v1AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAxppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDM0MiwgMjAxMC8wMS8xMC0xODowNjo0MyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NjY3QUQwOENGRDI1MTFFMUI1MUZEQ0RBNjhCRDE0NzciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NjY3QUQwOEJGRDI1MTFFMUI1MUZEQ0RBNjhCRDE0NzciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ1dWlkOmYwMmQwM2QzLTEzNmYtN2I0Ni1hZDY4LWVjNmVhMzFlMWZkMSIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDpkNWUxNjhiMi1mZTM0LTc0NGYtYjczYi0wYzE2NDRkODY0ODAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7Z/7tRAAAAM0lEQVR42mJ88+YNIyMjCxMTE5BiYgADEA9EAUWgFEgOQRGnBCSPMBOT+v//P6oSgAADANVPBjkCBGipAAAAAElFTkSuQmCC);
	border: 1px solid #CCCCCC;
}
.tablabel{
	margin-left: 1px;
}
.sub_input{
	background-image: url(data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAxCAYAAADwWHgnAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAxppVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDM0MiwgMjAxMC8wMS8xMC0xODowNjo0MyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkFBOEE2RjBGREVCMTFFMUEyRUI4NzlCMjBENTc3QUQiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkFBOEE2RUZGREVCMTFFMUEyRUI4NzlCMjBENTc3QUQiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ1dWlkOmYwMmQwM2QzLTEzNmYtN2I0Ni1hZDY4LWVjNmVhMzFlMWZkMSIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDpkNWUxNjhiMi1mZTM0LTc0NGYtYjczYi0wYzE2NDRkODY0ODAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ob/1IAAAAW0lEQVR42tTKOQ7AIAxEUYxy/wv6BK5YjMGmShSaYClKnameRh+ICMO1I8YYbgDAC1bwBKSUcH9yzrijlLJQa11gZofWmoOIOPTeHcYYDqrqYGafmHP+DacAAwA+LZ3ZiuSP9QAAAABJRU5ErkJggg==);
    border: 1px solid #CCCCCC;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3) inset;
	border-radius: 3px;
	height: 26px;
}
.subscribe_airport_completor{
	background-color: #fff;
	display: none;
	max-height: 170px;
    width: 365px;
	border: 1px solid #CCCCCC;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.3) inset;
	left: 0;
	top: 40px;
	overflow: auto;
}
.subscribe_btn{
	background-image: url("/images/fly/button_bg.png");
    background-repeat: repeat-x;
    border: 1px double #B64920;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 10px;
    padding: 5px 0 10px 12px;
    width: 90px;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
#subscribe_airport_completor ul{
	margin: 0;
	padding: 0;
}
#subscribe_airport_completor ul li{
	list-style: none;
	margin: 5px 10px;
	padding: 0;
}
#subscribe_airport_completor ul li a{
	color: #827F7A;
    font-weight: bold;
	text-decoration: none;
}
.grey_color {
	color: #533a31;
	text-decoration: none;
}
.orange_color {
	color: #b14225;
	text-decoration: none;
}
.hide {
	display: none;
}
.rel {
	position: relative;
}
.abs {
	position: absolute;
}
.fl-l {
	float: left;
}
.fl-r {
	float: right;
}
.cl-both {
	clear: both;
}
input::-webkit-input-placeholder,input:-moz-placeholder,input:-ms-input-placeholder {
	color: #a9a194;
}
.mgr-top3 {
	margin-top: 3px;
	margin-top: 4px \0/; /* IE9 & IE8 hack */
}
.mgr-top5 {
	margin-top: 5px;
}
.mgr-left2 {
	margin-left: 2px;
}
.mgr-left5 {
	margin-left: 5px;
}
.mgr-left7 {
	margin-left: 7px;
}
.mgr-btm3{
	margin-bottom: 3px;
}
.greybg{
	background-color: #a9a194;
	opacity: 0.4;
	filter: alpha(opacity = 40);
	z-index: 999;
	top: 0;
	min-width: 990px;
}
.fullwidth{
	width: 98%;
}
.width365{
	width: 365px !important;
}
.width177{
	width: 177px !important;
}
.dealsHdr .h_deals{
 color: #533A31 !important;
}
.cust_header .h_support{
 color: #533A31 !important;
}
.dest_header .h_destinations{
 color: #533A31 !important;
}
#email_popup_err{
 display:none;
 font: 12px arial, sans-serif;
 margin-top:10px;
}
/*** for legacy header and footer ***/
#mainNav  li.menu{list-style-type: none;}
#mainNav {font-size:12px;}
#trow {
}
.width98p{
	width: 98%;
}